JavaMap::TestBuffer(3)

NAME
Log::Log4perl::JavaMap::TestBuffer - wraps Log::Log4perl::Appender::TestBuffer

SYNOPSIS

DESCRIPTION
Just for testing the Java mapping.

AUTHORS
    Mike Schilli, <m@perlmeister.com>
    Kevin Goess, <cpan@goess.org>

    June, 2002

SEE ALSO
http://jakarta.apache.org/log4j/docs/

Log::Log4perl::Javamap

Log::Dispatch::Screen